Subject: Product Inquiry - BNDL-MZ-TWIN-BB3-AWL-BB3-AWL-BB3-AWL-BB5
From: Mary Anne Agapito <[email-masked]>
To: Sneha Suhasini <[email-masked]>, Chirin Khawatmi <[email-masked]>
Cc: customer care <[email-masked]>, Catalogue Data <[email-masked]>
Date: Thu, 23 Jul 2020 11:06:32 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

We have a customer who is interested in the subject item but would like to
know first, where it is being manufactured and if there is a warranty. If
it has, how long?

Please advise. Thank you

Warm Regards,

*Mary Anne Agapito*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
 www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE